
.pages {
    margin: 20px 0;
    text-align: center;
}
.pages a, .pages span {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
    text-align: center;
    text-decoration: none;
    transition: none 0s ease 0s;
    width: 10px;
    /* background-color: #E5E5E5; */
}
.pages a.first, .pages a.last, .pages a.first:hover, .pages a.last:hover {
    background-color:transparent;
    color: #000000;
    width: auto;
    position: relative;
}
.pages span.current, .pages a:hover {
    color: #212020;
}
.pages span.first-disabled, .pages span.last-disabled {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    color: #CCCCCC;
    cursor: default;
    width: auto;
    position: relative;
}
.pages:after {
    clear: both;
    content: "";
    display: block;
}

.pages span.first-disabled:before,.pages a.first:before {content: '←';position: absolute;background: #FFFFFF;width: 100%;height: 100%;text-align: right;}

.pages span.last-disabled:before,.pages a.last:before {
    content: '→';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #FFFFFF;
    text-align: left;
}